package de.apps4ics.mountainnavigation.pois;

/**
 * Created by Vinz on 03.11.2015.
 */
public class TrashBin extends Poi {
    public TrashBin(long _id) {
        super(_id, Types.TRASH_BIN);
    }
    public TrashBin(){
        super(Types.TRASH_BIN);
    }
    public TrashBin(long id, DbGeoPoint gp){
        super(id, Types.TRASH_BIN, gp);
    }
}